aboutsummaryrefslogtreecommitdiffstats
path: root/main/libxau/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/libxau/APKBUILD
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/libxau/APKBUILD')
-rw-r--r--main/libxau/APKBUILD7
1 files changed, 6 insertions, 1 deletions
diff --git a/main/libxau/APKBUILD b/main/libxau/APKBUILD
index 88ed3e1b05..7c0d6c6719 100644
--- a/main/libxau/APKBUILD
+++ b/main/libxau/APKBUILD
@@ -15,7 +15,12 @@ depends_dev="xproto"
build() {
cd "$srcdir"/libXau-$pkgver
- ./configure --prefix=/usr --sysconfdir=/etc || return 1
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
+ --sysconfdir=/etc \
+ || return 1
make || return 1
}